.filterLegend {
	background: white;
	border-color: black;
	border: 1px solid #444444;
	padding: 6px;
	border-radius: 5px;
}


.filterLegend th {
	font-size: 1.5em;
	background-color: mediumturquoise;
	border: 1px solid black;
}

.filterLegend td {
	font-size: 0.9em;
	text-align: center;
	border: 1px solid black;
	padding: 3px 4px;
}

.filterLegend table {
  border-collapse: collapse;
}

.filterLegendMinimizeButton {
	position: relative;
	margin: 6px;
}